footer {
    background-color: #1C3F3A;
    

    width: 100vw;
    margin-left: calc(52% - 52vw);
    box-sizing: border-box;
}

.footer {
	max-width: 1440px;
	display: flex;
    justify-content: space-between;
    padding: 30px 40px;
    font-family: 'Mardoto';
	margin: 0 auto;
}



.footer-1-section {
    display: flex;
    flex-direction: column;
	margin-left: 40px;
}

.footer-1-section a:first-child {
	position: relative;
	left: -10px;
}

.footer-site-title {
    color: #fff;
    font-size: 40px;
    font-weight: 300;
    padding: 20px 0px;
}

.footer-site-title img {
	width: 200px !important;
}

.footer-site-address, .footer-site-number {
    color: #fff;
    opacity: 0.5;
    padding: 5px 0px;
    text-decoration: none;
}

.footer-2-section ul {
    margin: 0px;
}

.footer-2-section ul li {
    list-style: none;
    color: #fff;
    font-weight: 300;
    padding-bottom: 16px;
}

.footer-2-section ul li a { 
    color: #fff;
    text-decoration: none;
}

.footer-3-section {
    display: flex;
    flex-direction: column;
    font-size: 28px;
    color: #fff;
    align-items: center;
    justify-content: center;
	margin-right: 40px;
}

.footer-3-section a i {
    color: #fff;
    padding: 5px 0px;
}

.footer-3-section a i:hover {
    /*color: #040A33;*/
}